<?xml version="1.0"?>
<!DOCTYPE LIGO_LW [
<!ELEMENT LIGO_LW ((LIGO_LW|Comment|Param|Time|Table|Array|Stream)*)>
<!ATTLIST LIGO_LW Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Comment (#PCDATA)>
<!ELEMENT Param (#PCDATA)>
<!ATTLIST Param Name CDATA #IMPLIED Type CDATA #IMPLIED Dim CDATA #IMPLIED
                Unit CDATA #IMPLIED>
<!ELEMENT Table (Comment?,Column*,Stream?)>
<!ATTLIST Table Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Column EMPTY>
<!ATTLIST Column Name CDATA #IMPLIED Type CDATA #IMPLIED Unit CDATA #IMPLIED>
<!ELEMENT Array (Dim*,Stream?)>
<!ATTLIST Array Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Dim (#PCDATA)>
<!ATTLIST Dim Name CDATA #IMPLIED>
<!ELEMENT Stream (#PCDATA)>
<!ATTLIST Stream Name CDATA #IMPLIED Type (Remote|Local) "Local"
          Delimiter CDATA "," Encoding CDATA #IMPLIED Content CDATA #IMPLIED>
<!ELEMENT Time (#PCDATA)>
<!ATTLIST Time Name CDATA #IMPLIED Type (GPS|Unix|ISO-8601) "ISO-8601">
]>
<LIGO_LW Name="Diagnostics Test">
  <LIGO_LW Name="Header" Type="Global">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Creator" Type="string">Diagnostics system</Param>
    <Param Name="TestType" Type="string">SweptSine</Param>
    <Param Name="TestName" Type="string">1998-2001, by Daniel Sigg</Param>
    <Param Name="Supervisory" Type="string">Standard</Param>
    <Param Name="TestIterator" Type="string">Repeat</Param>
    <Time Name="TestTime" Type="GPS">1309288843.0</Time>
    <Time Name="TestTimeUTC" Type="ISO-8601">2021-07-02 19:20:25</Time>
    <Param Name="InputSource" Type="string">online</Param>
    <Param Name="Comment" Type="string"></Param>
  </LIGO_LW>
  <LIGO_LW Name="Def" Type="Defaults">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="AllowCancel" Type="boolean">true</Param>
    <Param Name="NoStimulus" Type="boolean">false</Param>
    <Param Name="NoAnalysis" Type="boolean">false</Param>
    <Param Name="KeepTraces" Type="int">100</Param>
    <Param Name="SiteDefault" Type="byte">.</Param>
    <Param Name="SiteForce" Type="byte"> </Param>
    <Param Name="IfoDefault" Type="byte"> </Param>
    <Param Name="IfoForce" Type="byte"> </Param>
    <Param Name="Reconnect" Type="boolean">false</Param>
    <Param Name="PlotWindowLayout[1]" Type="int">2</Param>
    <Param Name="PlotWindows" Type="int">1</Param>
    <Param Name="CalibrationRecords" Type="int">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Find" Type="Optimization">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Enable" Type="boolean">true</Param>
    <Param Name="Change" Type="boolean">true</Param>
    <Param Name="Type" Type="int">0</Param>
    <Param Name="Value" Type="double">0</Param>
    <Param Name="Function" Type="int">0</Param>
    <Param Name="Param" Type="double" Dim="2">0	100</Param>
    <Param Name="Method" Type="int">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Lidax" Type="Fantom">
    <Param Name="Flag" Type="string">TestParameters</Param>
  </LIGO_LW>
  <LIGO_LW Name="Sync" Type="Synchronization">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Type" Type="int">0</Param>
    <Time Name="Start" Type="GPS">1309283785.0</Time>
    <Param Name="Wait" Type="double" Unit="s">-0</Param>
    <Param Name="Repeat" Type="int">1</Param>
    <Param Name="RepeatRate" Type="double" Unit="s">0</Param>
    <Param Name="SlowDown" Type="double" Unit="s">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Test" Type="TestParameter">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Subtype" Type="string">SweptSine</Param>
    <Param Name="SweepType" Type="int">1</Param>
    <Param Name="SweepDirection" Type="int">1</Param>
    <Param Name="StartFrequency" Type="double" Unit="Hz">100</Param>
    <Param Name="StopFrequency" Type="double" Unit="Hz">140000</Param>
    <Param Name="NumberOfPoints" Type="int">61</Param>
    <Param Name="AChannels" Type="int">0</Param>
    <Param Name="Averages" Type="int">10</Param>
    <Param Name="MeasurementTime" Type="double" Unit="s" Dim="2">0.1	10</Param>
    <Param Name="SettlingTime" Type="double">0.1</Param>
    <Param Name="RampDown" Type="double">1</Param>
    <Param Name="RampUp" Type="double">0</Param>
    <Param Name="StimulusAmplitude" Type="double">20000</Param>
    <Param Name="HarmonicOrder" Type="int">1</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="FFTResult" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[0]" Type="int">524288</Param>
    <Param Name="MeasurementChannel[0]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_OUT</Param>
    <Param Name="MeasurementActive[0]" Type="boolean">true</Param>
    <Param Name="StimulusChannel" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="StimulusReadback" Type="string" Unit="channel"></Param>
  </LIGO_LW>
  <LIGO_LW Name="Plot[1][0]" Type="Plot">
    <Param Name="Flag" Type="string">Settings</Param>
    <Param Name="Name" Type="string">Default</Param>
    <Param Name="TracesGraphType" Type="string">Transfer function</Param>
    <Param Name="TracesActive[0]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[0]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="TracesBChannel[0]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="TracesActive[1]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[1]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="TracesBChannel[1]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_OUT</Param>
    <Param Name="TracesActive[2]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[3]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[4]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[5]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[6]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[7]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesPlotStyle" Type="int" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="TracesLineAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesLineAttrStyle" Type="int" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesLineAttrWidth" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesMarkerAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesMarkerAttrStyle" Type="int" Dim="8">20	22	21	23	29	27	2	5</Param>
    <Param Name="TracesMarkerAttrSize" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesBarAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesBarAttrStyle" Type="int" Dim="8">1001	1001	1001	1001	1001	1001	1001	1001</Param>
    <Param Name="TracesBarAttrWidth" Type="double" Dim="8">0.1	0.1	0.1	0.1	0.1	0.1	0.1	0.1</Param>
    <Param Name="RangeAxisScale" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRange" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRangeFrom" Type="double" Dim="2">90	0</Param>
    <Param Name="RangeRangeTo" Type="double" Dim="2">154000	1.1</Param>
    <Param Name="RangeBin" Type="int">1</Param>
    <Param Name="RangeBinLogSpacing" Type="boolean">true</Param>
    <Param Name="UnitsXValues" Type="int">0</Param>
    <Param Name="UnitsYValues" Type="int">1</Param>
    <Param Name="UnitsXUnit" Type="string">default</Param>
    <Param Name="UnitsYUnit" Type="string">default</Param>
    <Param Name="UnitsXMag" Type="int">0</Param>
    <Param Name="UnitsYMag" Type="int">0</Param>
    <Param Name="UnitsXSlope" Type="double">1</Param>
    <Param Name="UnitsYSlope" Type="double">1</Param>
    <Param Name="UnitsXOffset" Type="double">0</Param>
    <Param Name="UnitsYOffset" Type="double">0</Param>
    <Param Name="CursorActive" Type="boolean" Dim="2">false	false</Param>
    <Param Name="CursorTrace" Type="int">0</Param>
    <Param Name="CursorStyle" Type="int">1</Param>
    <Param Name="CursorType" Type="int">0</Param>
    <Param Name="CursorX" Type="double" Dim="2">86374.6	86374.6</Param>
    <Param Name="CursorH" Type="double" Dim="2">0	100</Param>
    <Param Name="CursorValid" Type="boolean" Dim="8">true	true	false	false	false	false	false	false</Param>
    <Param Name="CursorN" Type="double" Dim="8">61	61	0	0	0	0	0	0</Param>
    <Param Name="CursorXDiff" Type="double" Dim="8">139900	139900	0	0	0	0	0	0</Param>
    <Param Name="CursorYDiff" Type="double" Dim="8">0.184402	-60.9589	0	0	0	0	0	0</Param>
    <Param Name="CursorMean" Type="double" Dim="8">86.0201	-6.0909	0	0	0	0	0	0</Param>
    <Param Name="CursorRMS" Type="double" Dim="8">86.0201	18.8794	0	0	0	0	0	0</Param>
    <Param Name="CursorStdDev" Type="double" Dim="8">0.0436822	18.0181	0	0	0	0	0	0</Param>
    <Param Name="CursorSum" Type="double" Dim="8">5247.23	-371.545	0	0	0	0	0	0</Param>
    <Param Name="CursorSqrSum" Type="double" Dim="8">451367	21742.3	0	0	0	0	0	0</Param>
    <Param Name="CursorArea" Type="double" Dim="8">1.3404e+07	-4.92003e+06	0	0	0	0	0	0</Param>
    <Param Name="CursorRMSArea" Type="double" Dim="8">33956.2	17092.7	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakX" Type="double" Dim="8">334.468	17977.3	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakY" Type="double" Dim="8">86.0631	0.299662	0	0	0	0	0	0</Param>
    <Param Name="ConfigAutoConfig" Type="boolean">true</Param>
    <Param Name="ConfigRespectUser" Type="boolean">true</Param>
    <Param Name="ConfigAutoAxes" Type="boolean">true</Param>
    <Param Name="ConfigAutoBin" Type="boolean">true</Param>
    <Param Name="ConfigAutoTimeAdjust" Type="boolean">true</Param>
    <Param Name="StyleTitle" Type="string">Transfer function</Param>
    <Param Name="StyleTitleAlign" Type="int">13</Param>
    <Param Name="StyleTitleAngle" Type="double">0</Param>
    <Param Name="StyleTitleColor" Type="int">1</Param>
    <Param Name="StyleTitleFont" Type="int">62</Param>
    <Param Name="StyleTitleSize" Type="double">0.05</Param>
    <Param Name="StyleMargin" Type="double" Dim="4">0.1	0.05	0.1	0.18</Param>
    <Param Name="AxisXTitle" Type="string">Frequency</Param>
    <Param Name="AxisXAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisXAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisXAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisXAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisXAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisXAxisAttrTitleOffset" Type="double">1.4</Param>
    <Param Name="AxisXAxisAttrTitleSize" Type="double">0.042</Param>
    <Param Name="AxisXAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisXGrid" Type="boolean">true</Param>
    <Param Name="AxisXBothSides" Type="boolean">true</Param>
    <Param Name="AxisXCenterTitle" Type="boolean">true</Param>
    <Param Name="AxisYTitle" Type="string">Magnitude</Param>
    <Param Name="AxisYAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisYAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisYAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisYAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisYAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisYAxisAttrTitleOffset" Type="double">0.95</Param>
    <Param Name="AxisYAxisAttrTitleSize" Type="double">0.045</Param>
    <Param Name="AxisYAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisYGrid" Type="boolean">true</Param>
    <Param Name="AxisYBothSides" Type="boolean">true</Param>
    <Param Name="AxisYCenterTitle" Type="boolean">true</Param>
    <Param Name="LegendShow" Type="boolean">true</Param>
    <Param Name="LegendPlacement" Type="int">0</Param>
    <Param Name="LegendXAdjust" Type="double">0</Param>
    <Param Name="LegendYAdjust" Type="double">0</Param>
    <Param Name="LegendSymbolStyle" Type="int">0</Param>
    <Param Name="LegendTextStyle" Type="int">0</Param>
    <Param Name="LegendSize" Type="double">1</Param>
    <Param Name="LegendText[0]" Type="string"></Param>
    <Param Name="LegendText[1]" Type="string"></Param>
    <Param Name="LegendText[2]" Type="string"></Param>
    <Param Name="LegendText[3]" Type="string"></Param>
    <Param Name="LegendText[4]" Type="string"></Param>
    <Param Name="LegendText[5]" Type="string"></Param>
    <Param Name="LegendText[6]" Type="string"></Param>
    <Param Name="LegendText[7]" Type="string"></Param>
    <Param Name="ParamShow" Type="boolean">true</Param>
    <Param Name="ParamT0" Type="boolean">true</Param>
    <Param Name="ParamAvg" Type="boolean">true</Param>
    <Param Name="ParamSpecial" Type="boolean">true</Param>
    <Param Name="ParamTimeFormatUTC" Type="boolean">true</Param>
    <Param Name="ParamTextSize" Type="double">0.04</Param>
  </LIGO_LW>
  <LIGO_LW Name="Plot[1][1]" Type="Plot">
    <Param Name="Flag" Type="string">Settings</Param>
    <Param Name="Name" Type="string">Default</Param>
    <Param Name="TracesGraphType" Type="string">Transfer function</Param>
    <Param Name="TracesActive[0]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[0]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="TracesBChannel[0]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="TracesActive[1]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[1]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="TracesBChannel[1]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_OUT</Param>
    <Param Name="TracesActive[2]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[3]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[4]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[5]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[6]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[7]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesPlotStyle" Type="int" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="TracesLineAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesLineAttrStyle" Type="int" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesLineAttrWidth" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesMarkerAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesMarkerAttrStyle" Type="int" Dim="8">20	22	21	23	29	27	2	5</Param>
    <Param Name="TracesMarkerAttrSize" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesBarAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesBarAttrStyle" Type="int" Dim="8">1001	1001	1001	1001	1001	1001	1001	1001</Param>
    <Param Name="TracesBarAttrWidth" Type="double" Dim="8">0.1	0.1	0.1	0.1	0.1	0.1	0.1	0.1</Param>
    <Param Name="RangeAxisScale" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRange" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRangeFrom" Type="double" Dim="2">90	-200</Param>
    <Param Name="RangeRangeTo" Type="double" Dim="2">154000	200</Param>
    <Param Name="RangeBin" Type="int">1</Param>
    <Param Name="RangeBinLogSpacing" Type="boolean">true</Param>
    <Param Name="UnitsXValues" Type="int">0</Param>
    <Param Name="UnitsYValues" Type="int">7</Param>
    <Param Name="UnitsXUnit" Type="string">default</Param>
    <Param Name="UnitsYUnit" Type="string">default</Param>
    <Param Name="UnitsXMag" Type="int">0</Param>
    <Param Name="UnitsYMag" Type="int">0</Param>
    <Param Name="UnitsXSlope" Type="double">1</Param>
    <Param Name="UnitsYSlope" Type="double">1</Param>
    <Param Name="UnitsXOffset" Type="double">0</Param>
    <Param Name="UnitsYOffset" Type="double">0</Param>
    <Param Name="CursorActive" Type="boolean" Dim="2">false	false</Param>
    <Param Name="CursorTrace" Type="int">0</Param>
    <Param Name="CursorStyle" Type="int">1</Param>
    <Param Name="CursorType" Type="int">0</Param>
    <Param Name="CursorX" Type="double" Dim="2">86374.6	86374.6</Param>
    <Param Name="CursorH" Type="double" Dim="2">0	100</Param>
    <Param Name="CursorValid" Type="boolean" Dim="8">true	true	false	false	false	false	false	false</Param>
    <Param Name="CursorN" Type="double" Dim="8">61	61	0	0	0	0	0	0</Param>
    <Param Name="CursorXDiff" Type="double" Dim="8">139900	139900	0	0	0	0	0	0</Param>
    <Param Name="CursorYDiff" Type="double" Dim="8">1298.15	-153.574	0	0	0	0	0	0</Param>
    <Param Name="CursorMean" Type="double" Dim="8">805.676	-68.1868	0	0	0	0	0	0</Param>
    <Param Name="CursorRMS" Type="double" Dim="8">944.481	129.35	0	0	0	0	0	0</Param>
    <Param Name="CursorStdDev" Type="double" Dim="8">496.97	110.831	0	0	0	0	0	0</Param>
    <Param Name="CursorSum" Type="double" Dim="8">49146.3	-4159.4	0	0	0	0	0	0</Param>
    <Param Name="CursorSqrSum" Type="double" Dim="8">5.44147e+07	1.02062e+06	0	0	0	0	0	0</Param>
    <Param Name="CursorArea" Type="double" Dim="8">1.90273e+08	-3.22441e+07	0	0	0	0	0	0</Param>
    <Param Name="CursorRMSArea" Type="double" Dim="8">484652	95888.7	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakX" Type="double" Dim="8">3741.66	100	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakY" Type="double" Dim="8">1535.58	-0.343759	0	0	0	0	0	0</Param>
    <Param Name="ConfigAutoConfig" Type="boolean">true</Param>
    <Param Name="ConfigRespectUser" Type="boolean">true</Param>
    <Param Name="ConfigAutoAxes" Type="boolean">true</Param>
    <Param Name="ConfigAutoBin" Type="boolean">true</Param>
    <Param Name="ConfigAutoTimeAdjust" Type="boolean">true</Param>
    <Param Name="StyleTitle" Type="string">Transfer function</Param>
    <Param Name="StyleTitleAlign" Type="int">13</Param>
    <Param Name="StyleTitleAngle" Type="double">0</Param>
    <Param Name="StyleTitleColor" Type="int">1</Param>
    <Param Name="StyleTitleFont" Type="int">62</Param>
    <Param Name="StyleTitleSize" Type="double">0.05</Param>
    <Param Name="StyleMargin" Type="double" Dim="4">0.1	0.05	0.1	0.18</Param>
    <Param Name="AxisXTitle" Type="string">Frequency</Param>
    <Param Name="AxisXAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisXAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisXAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisXAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisXAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisXAxisAttrTitleOffset" Type="double">1.4</Param>
    <Param Name="AxisXAxisAttrTitleSize" Type="double">0.042</Param>
    <Param Name="AxisXAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisXGrid" Type="boolean">true</Param>
    <Param Name="AxisXBothSides" Type="boolean">true</Param>
    <Param Name="AxisXCenterTitle" Type="boolean">true</Param>
    <Param Name="AxisYTitle" Type="string">Phase</Param>
    <Param Name="AxisYAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisYAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisYAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisYAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisYAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisYAxisAttrTitleOffset" Type="double">0.95</Param>
    <Param Name="AxisYAxisAttrTitleSize" Type="double">0.045</Param>
    <Param Name="AxisYAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisYGrid" Type="boolean">true</Param>
    <Param Name="AxisYBothSides" Type="boolean">true</Param>
    <Param Name="AxisYCenterTitle" Type="boolean">true</Param>
    <Param Name="LegendShow" Type="boolean">true</Param>
    <Param Name="LegendPlacement" Type="int">0</Param>
    <Param Name="LegendXAdjust" Type="double">0</Param>
    <Param Name="LegendYAdjust" Type="double">0</Param>
    <Param Name="LegendSymbolStyle" Type="int">0</Param>
    <Param Name="LegendTextStyle" Type="int">0</Param>
    <Param Name="LegendSize" Type="double">1</Param>
    <Param Name="LegendText[0]" Type="string"></Param>
    <Param Name="LegendText[1]" Type="string"></Param>
    <Param Name="LegendText[2]" Type="string"></Param>
    <Param Name="LegendText[3]" Type="string"></Param>
    <Param Name="LegendText[4]" Type="string"></Param>
    <Param Name="LegendText[5]" Type="string"></Param>
    <Param Name="LegendText[6]" Type="string"></Param>
    <Param Name="LegendText[7]" Type="string"></Param>
    <Param Name="ParamShow" Type="boolean">true</Param>
    <Param Name="ParamT0" Type="boolean">true</Param>
    <Param Name="ParamAvg" Type="boolean">true</Param>
    <Param Name="ParamSpecial" Type="boolean">true</Param>
    <Param Name="ParamTimeFormatUTC" Type="boolean">true</Param>
    <Param Name="ParamTextSize" Type="double">0.04</Param>
  </LIGO_LW>
  <LIGO_LW Name="Index" Type="Index">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Entry[0]" Type="string">MasterIndex:
      Entry[0] = MasterIndex;
      Entry[1] = TransferFunction[0];
      Entry[2] = CoherenceFunction[0];</Param>
    <Param Name="Entry[1]" Type="string">TransferFunction[0]:
      ChannelA[0] = X2:IOP-S512_DEC_FILTER_32K_EXC;
      ChannelB[0] = X2:IOP-S512_DEC_FILTER_32K_EXC;
      ChannelB[1] = X2:IOP-S512_DEC_FILTER_32K_OUT;
      Name[0][0] = Result[0];
      Offset[0][0] = 61;
      Length[0][0] = 61;
      Name[0][1] = Result[0];
      Offset[0][1] = 122;
      Length[0][1] = 61;</Param>
    <Param Name="Entry[2]" Type="string">CoherenceFunction[0]:
      ChannelA[0] = X2:IOP-S512_DEC_FILTER_32K_EXC;
      ChannelB[0] = X2:IOP-S512_DEC_FILTER_32K_EXC;
      ChannelB[1] = X2:IOP-S512_DEC_FILTER_32K_OUT;
      Name[0][0] = Result[1];
      Offset[0][0] = 61;
      Length[0][0] = 61;
      Name[0][1] = Result[1];
      Offset[0][1] = 122;
      Length[0][1] = 61;</Param>
  </LIGO_LW>
  <LIGO_LW Name="Result[0]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">6</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1309288844.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.994175</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">10</Param>
    <Param Name="N" Type="int">61</Param>
    <Param Name="M" Type="int">2</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_OUT</Param>
    <Array Type="floatComplex">
      <Dim>183</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAAAAAWUA2i0IHTTVcQHp0gnb/019Atyrv4870YUDiAnBltUJkQKVJ4FRP3GZA
hg71n1PLaUDOrw1ZuBptQBmD2tVta3BA8fBLCdmGckAk8sw9fed0QMD/bI48lndA
FQY86xydekBEL5GMbQd+QG2dUZr48IBAO22q7oYdg0BFMC1CgZGFQK5AXe8RVohA
ELE7a5B1i0D3CyTpp/uOQL9xCHrBepFAn18XUP64k0BYykUG7ECWQKGrI4L/G5lA
9LmjVORUnEBFVDuYpPefQE4zX/bqCKJAtluFHGZZpEBR2BN46fWmQFb36tc26KlA
zM3/lFA7rUATnV1a0X2wQMqDWKmYm7JAq82Mf+b+tEBf0dzqprC3QJ+w/xTrurpA
ISa54A4pvkCpXmKt8QPBQLLeg07vMsNArUt766ipxUDQWYgiU3HIQM3tnv1QlMtA
XPyJwVoez0Cr7gHcVI7RQJCHMMwUz9NAjLi0I9hZ1kD2YVZfHjjZQOUrLQOfdNxA
jEKz0rgN4EAWNEGOHR3iQDNJ6zwwcORA4NBoR6AP50DnhPRpOgXqQBOl2FENXO1A
gZfvdkmQ8EByzgGGb7DyQARmSflpFvVArNGf3C7L90DwrfWf2tj6QBGKqt7VSv5A
//////8WAUEGvGZGpORIRh6UVEZ1O11GThM7RgGbcUbrWiFGIkGGRitQ+UVzuo9G
u6mhRWw8l0YRrOdES8WbRkDk8cTTgptGPiHAxZFulUZvwiTGXaOFRrqoZsYTG1VG
CiGOxotFBUZ0J5zGPkDlRCKYlcYIDrnFzEZnxprTU8Yb4cvF8liUxmzbj0Vps5jG
HthuRu9AS8YNnZxGBclXQ6y9VUZNXGRGo1xGxYCgmkZWRZHGgXPqRWJzX8bwnVvG
5D4aRso9iMb1qY5GMNT/RYFxGsbJs4dGd79TxgQ1Zsaui5lGgHVvxS2KOMblnnxG
lx9tRQB2mcYkp/LETVabRlZi8EWJIJDGII6NxgIjBEbgpVlGh0dgRiLVhUZHPSHG
1WrERVYtlMbBKshF2KWTxnrdjUaVIgLGr1CqRRtBlkZm5kDG9th1xnv0AsVxYZtG
WHF/RgaVM0YhqSFGwmeFRhIsnMbjHzdEbWZeRjL/W0baRYNG6WIqRgFtkcZZveZF
xJB6RT4WmUbTGJvGxZMXRYFZncWYN5dGUpN8xewGmcbgRSlGkFeDxkoqV0LbP5zG
7KOVxgbcs8VyMyzGEmOCRgjtDcVVPZtGse6YxvMbgEW+E3lGaLk8RseRSMZHpG9G
/g6Uxm21x0WoQGrFVXuZxuf+fz8OmcS7nQCAP9uQ3btX/n8/siz6uwn9fz8RFg28
f/x/P6E7H7wE/X8/bdwzvJT7fz8Pxkq8h/p/P3rKZLzg+H8/3AmBvBf3fz/3n5G8
ivR/P6lTpLxe8X8/fmm5vFLtfz81ONG8Jeh/Pw4L7LzT4X8/HCwFvZPZfz/yQha9
Ic9/P66LKb21wX8/Q0w/vaywfz+v11e9BJt/P2OJc71jf38/GWSJvTdcfz9+BJu9
aC9/P0bnrr1P9n4/jFbFvYytfj+npd69ylB+P34y+72A2n0/PrMNvphDfT9G3B++
94J8P/dWNL7njHs/5W1LvlNSej91dGW+u794P6Bjgb7Xu3Y/NuaRvsEldD+meaS+
ftJwP3NZub65iWw/HcPQvmIBZz9n8uq+/ddfPxoNBL+AjVY/zSsUvxh7Sj+gzSW/
Vcs6P7fBOL+xdiY/3o9Mv75MDD9+TGC/mTDWPmdhcr8i34M++S2Avx+dhT2Ec4O/
3LUdvh4Pgb+/x8e+dx9uvzRbIb/+7ka/WYhbv8nBBb9GWIK/tD7cvfKBZ79GdP8+
EMpuvmnzeD+fPWA/E+7ePdTLpDzvsdC9ooEmuzciFby9/t451UU5Oj57nDl5iK05
Ji/4ueZ+y7mvj2O6d3APunrWUrq4as65
      </Stream>
    </Array>
  </LIGO_LW>
  <LIGO_LW Name="Result[1]" Type="TransferFunction">
    <Param Name="Flag" Type="string">Result</Param>
    <Param Name="Subtype" Type="int">7</Param>
    <Param Name="f0" Type="double" Unit="Hz">0</Param>
    <Param Name="df" Type="double" Unit="Hz">0</Param>
    <Time Name="t0" Type="GPS">1309288844.020019531</Time>
    <Param Name="BW" Type="double" Unit="Hz">0.994175</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="AverageType" Type="int">0</Param>
    <Param Name="Averages" Type="int">10</Param>
    <Param Name="N" Type="int">61</Param>
    <Param Name="M" Type="int">2</Param>
    <Param Name="ChannelA" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="ChannelB[0]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_EXC</Param>
    <Param Name="ChannelB[1]" Type="string" Unit="channel">X2:IOP-S512_DEC_FILTER_32K_OUT</Param>
    <Array Type="double">
      <Dim>183</Dim>
      <Stream Encoding="LittleEndian,base64">
AAAAAAAAWUA2i0IHTTVcQHp0gnb/019Atyrv4870YUDiAnBltUJkQKVJ4FRP3GZA
hg71n1PLaUDOrw1ZuBptQBmD2tVta3BA8fBLCdmGckAk8sw9fed0QMD/bI48lndA
FQY86xydekBEL5GMbQd+QG2dUZr48IBAO22q7oYdg0BFMC1CgZGFQK5AXe8RVohA
ELE7a5B1i0D3CyTpp/uOQL9xCHrBepFAn18XUP64k0BYykUG7ECWQKGrI4L/G5lA
9LmjVORUnEBFVDuYpPefQE4zX/bqCKJAtluFHGZZpEBR2BN46fWmQFb36tc26KlA
zM3/lFA7rUATnV1a0X2wQMqDWKmYm7JAq82Mf+b+tEBf0dzqprC3QJ+w/xTrurpA
ISa54A4pvkCpXmKt8QPBQLLeg07vMsNArUt766ipxUDQWYgiU3HIQM3tnv1QlMtA
XPyJwVoez0Cr7gHcVI7RQJCHMMwUz9NAjLi0I9hZ1kD2YVZfHjjZQOUrLQOfdNxA
jEKz0rgN4EAWNEGOHR3iQDNJ6zwwcORA4NBoR6AP50DnhPRpOgXqQBOl2FENXO1A
gZfvdkmQ8EByzgGGb7DyQARmSflpFvVArNGf3C7L90DwrfWf2tj6QBGKqt7VSv5A
//////8WAUEAAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/AAAAAAAA8D8AAAAAAADwPwAAAAAAAPA/
AAAAAAAA8D8AAAAAAADwPzoetf7//+8/dFfK////7z9purn+///vP8LK+f///+8/
7Er2////7z+pQvH////vP+Dc2f///+8/iZ/b////7z+xrv/////vPxBv/f///+8/
ZcD8////7z9VePz////vPyXN/P///+8/V2j9////7z+Rwv/////vP13B/////+8/
8e//////7z+lu//////vP1S3/////+8/dbn/////7z+P+//////vP9/7/////+8/
hfv/////7z8l+//////vPwz7/////+8/Rfv/////7z/D///////vP7f//////+8/
+P//////7z+////////vP7b//////+8//f//////7z/+///////vPwEAAAAAAPA/
/f//////7z/9///////vP/3//////+8//f//////7z8CAAAAAADwP/7//////+8/
/f//////7z8CAAAAAADwP/3//////+8/AQAAAAAA8D8AAAAAAADwP////////+8/
/v//////7z8AAAAAAADwPwAAAAAAAPA//v//////7z8AAAAAAADwP////////+8/
AQAAAAAA8D8BAAAAAADwP/v//////+8/AQAAAAAA8D8BAAAAAADwPwEAAAAAAPA/
AQAAAAAA8D8BAAAAAADwPwEAAAAAAPA/
      </Stream>
    </Array>
  </LIGO_LW>
</LIGO_LW>
